<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="0.8652" y="-2.7917" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-0.2845" y="-0.3315" rotation="0.0264" />
    <Block type="Circle" material="stone" x="1.3155" y="1.1625" rotation="0.1104" />
    <Block type="Circle" material="stone" x="0.2255" y="1.1623" rotation="0.0338" />
    <Platform type="Platform" material="" x="-0.1345" y="-2.1816" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-0.7175" y="-1.0416" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="0.7585" y="-3.2616" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="1.6325" y="-1.2966" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="0.7555" y="0.5384" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="SquareSmall" material="ice" x="7.9883" y="-3.285" rotation="0" />
    <Block type="RectFat" material="wood" x="-2.0889" y="-3.285" rotation="0" />
    <Block type="Triangle" material="stone" x="3.1658" y="-3.09" rotation="0" />
  </GameObjects>
</Level>
